Connections Logo

Just released today is a security refresh for IBM Connections 6.0 that resolves an issue with potential cross-site scripting that allows a user to embed JavaScript code into the webui. This update requires that 6.0 CR5 is installed and then you can install the patch on top of that.

Links:

IBM Technote

IBM Fix Central Download